<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Training Site</title>
    <link rel="stylesheet" href="style.css">

</head>
<body>
    <div id="nav"></div>

    <section class="content">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                   <!-- content -->
                   <div class="wrapper">
                    <div class="profile">
                       <table id= "userdata" border="2" class="table table-hover dataTable no-footer">
                      <thead>
                        <tr role="row">
                                <th class="sorting_disabled" rowspan="1" colspan="1">Row</th>
                                <th class="sorting_disabled" rowspan="1" colspan="1">Product Name</th>
                                <th class="sorting_disabled" rowspan="1" colspan="1">PartNumber</th>
                                <th class="sorting_disabled" rowspan="1" colspan="1">Category</th>
                                <th class="sorting_disabled" rowspan="1" colspan="1">Qty</th>
                        </tr>   
                    </thead>
                          <tbody>
                    
                           </tbody>
                       </table>
                    
                    </div>
                    </div>
                   <!-- end content  -->
                </div>
            </div>
        </div>
    </section>


    <script src="js/jq.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/app.js"></script>
    <script>

        $(function() {
    
    
       var people = [];
    
       $.getJSON('json/product_data_with_duplicates.json', function(data) {
           $.each(data.product_data_with_duplicates, function(i, f) {
              var tblRow = "<tr>" + "<td>" + f.Row + "</td>" + "<td>" + f.ProductName + "</td>" +
               "<td>" + f.PartNumber + "</td>" + "<td>" + f.Category + "</td>" + "<td>" + f.Qty + "</td>" + "</tr>"
               $(tblRow).appendTo("#userdata tbody");
         });
    
       });
    
    });
    </script>
</body>
</html>